<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width">
        <!-- Document title in browser tabs -->
        <title>Lab CSS</title>
        <!-- Document Favicon in browser tabs -->
        <link rel="shortcut icon" href="logo/CSS3_logo.png" type="image/x-icon">
        <link rel="stylesheet" type="text/css" href="style.css">
        <!-- SEO -->
        <meta name="description" content="Laboratory work of the CSS">
        <meta name="author" content="Oleksandr Krymchuk & Eugene Vakolyuk">
    </head>

    <body>
        <main>
            <section name="Features">
                <h1>Features</h1>
                <div class="grid">
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-blackboard-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa 
                            quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe 
                            praesentium?</p>
                    </article>
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-class-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa
                            quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe
                            praesentium?</p>
                    </article>
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-curriculum-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa
                            quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe
                            praesentium?</p>
                    </article>
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-book-philosophy-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa
                            quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe
                            praesentium?</p>
                    </article>
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-physics-book-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa
                            quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe
                            praesentium?</p>
                    </article>
                    <article class="features_blocks">
                        <img class="icon" src="icon/icons8-math-book-100.png" alt="icon">
                        <h2>Online Testing</h2>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni est expedita voluptatibus? Consequuntur culpa quasi libero eaque, quibusdam incidunt ipsum impedit, porro nisi mollitia, facilis eum nobis laborum saepe praesentium?</p>
                    </article>
                </div>
            </section>

            <section name="Programs">
                <h1>Programs</h1>
                <div class="grid">
                    <div class="card">
                        <img class="card_image" src="image/Pre-colegge education.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">Pre-colegge education</h2>
                            <p class="card_text">Broaden the creative horizons of your kids</p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card_image" src="image/Middle school.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">Middle school</h2>
                            <p class="card_text">Broaden the creative horizons of your kids</p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card_image" src="image/High school.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">High school</h2>
                            <p class="card_text">Preparing youngsters<br>for the abult life</p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card_image" src="image/International exchange.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">International exchange</h2>
                            <p class="card_text">Accepting students<br>from abroad</p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card_image" src="image/Graduate programs.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">Graduate programs</h2>
                            <p class="card_text">Solidifying knowledge that was obtained through the long years of learning</p>
                        </div>
                    </div>
                    <div class="card">
                        <img class="card_image" src="image/Home education.jpg" alt="image">
                        <div class="card_info">
                            <h2 class="card_title">Home education</h2>
                            <p class="card_text">Providing robust distant education</p>
                        </div>
                    </div>
                </div>
            </section>

            <section name="Contact" class="m_contact">
                <h1>Contact</h1>
                <article class="contact_content">
                    <div name="Message" class="contacts_block1">
                        <form class="form" action="#" method="post" enctype="multipart/form-data">
                            <input class="input_form" tabindex="1" placeholder="Full Name" type="text" name="full_name" value="" maxlength="30">
                            <br>
                            <input class="input_form" tabindex="2" placeholder="E-mail" type="text" name="email" value="" maxlength="30">
                            <br>
                            <textarea class="input_message" tabindex="3" placeholder="Message" name="message" maxlength="1000"></textarea>
                            <br>
                            <button class="button_send" type="submit" action="#">Send</button>
                        </form>
                    </div>

                    <div name="Location" class="contacts_block2">
                        <iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d14738.088025383353!2d28.451209275112024!3d49.23184367444135!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x472d5b65195a6489%3A0xcbd4e159eedd74fe!2z0JLRltC90L3QuNGG0Y8sINCS0ZbQvdC90LjRhtGM0LrQsCDQvtCx0LvQsNGB0YLRjCwgMjEwMDA!5e0!3m2!1suk!2sua!4v1679531369720!5m2!1suk!2sua"
                            frameborder="0" allowfullscreen="allowfullscreen" aria-hidden="false" tabindex="0">
                    </iframe>
                        <div class="info_bar">
                            <div class="info_company">
                                <img class="contact_icon" src="icon/icons8-marker-96.png" alt="marker">
                                <p class="contact_text">Vinnytsia, Vinnytsia Region, Ukraine</p>
                            </div>
                            <div class="info_company">
                                <img class="contact_icon" src="icon/icons8-email-96.png" alt="email">
                                <p class="contact_text">hello@gmail.com</p>
                            </div>
                            <div class="info_company">
                                <img class="contact_icon" src="icon/icons8-telephone-96.png" alt="telephone">
                                <p class="contact_text">+380(xx)-xxx-xxxx</p>
                            </div>
                        </div>
                    </div>
                </article>
            </section>
        </main>

        <footer>
            <div class="footer_section1">
                <div class="footer_item_site">
                    <img class="logo_image" src="logo/school-logo-96.png" alt="logo">
                </div>
                <div class="footer_name">
                    <h1 class="site_name">EDUCATION</h1>
                </div>
            </div>
            <div class="footer_section2">
                <div class="footer_item">
                    <a href="#">Home</a>
                </div>
                <div class="footer_item">
                    <a href="#">About Us</a>
                </div>
                <div class="footer_item">
                    <a href="#">Courses</a>
                </div>
                <div class="footer_item">
                    <a href="#">Teachers</a>
                </div>
                <div class="footer_item">
                    <a href="#">Programs</a>
                </div>
                <div class="footer_item">
                    <a href="#">Contact</a>
                </div>
            </div>
        </footer>
    </body>

</html>